BODY 
	{background: url("../graphics/WhiteMarble.jpg") #AAAAAA; background-repeat: repeat; background-attachment: scroll}
.openingbluetext 
	{font-size: 18pt; font-style: italic; font-weight: bold; font-family: "Times New Roman", "Times", "serif"; color: navy}
.midbluetext
	{font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: navy}
.standardbluetext
	{font-size: 10pt; font-family: "Times New Roman", "Times", "serif"; color: navy}
.subsectiontitle 
	{font-size: 16pt; font-style: italic; font-weight: bold; font-family: "Times New Roman", "Times", "serif"; color: maroon}
a:link 
	{font-size: 10pt; font-family: "Times New Roman", "Times", "serif"; color: black}
a:visited 
	{font-family: "Times New Roman", "Times", "serif"; color: white; font-weight:bold}
a:link.big 
	{font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: navy; font-weight:bold}
a:visited.big 
	{font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: navy; font-weight:bold}
.txtcenter 
	{text-align:center}
.txtleft
	{text-align:left}

TD.outer 
	{width:80; text-align:center}
TD.inner 
	{width:590; text-align:center}
TD.inner1 
	{width:100; text-align:center}
TD.inner2 
	{width:400; text-align:left}
TD.inner3 
	{width:40; text-align:center}
TD.inner4 
	{width:50; text-align:center}
DIV.txtcenter 
	{text-align:center}
SPAN.pagetitle 
	{font-size: 24pt; font-family: "Times New Roman", "Times", "serif"; color: #770066}
DIV.opening 
	{font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: navy}
SPAN.openingbegin 
	{font-size: 18pt; font-style: italic; font-weight: bold}
SPAN.tablehead 
	{font-size: 10pt; font-family: "Times New Roman", "Times", "serif"; color: navy}
SPAN.standard 
	{font-size: 10pt; font-family: "Times New Roman", "Times", "serif"; color: black}
SPAN.segmenter 
	{font-size: 14pt; font-family: "Times New Roman", "Times", "serif"; color: black; font-style:italic; font-weight:bold}
